Cyberduck Mountain Duck CLI

Changes between Initial Version and Version 1 of Ticket #3988


Ignore:
Timestamp:
Dec 8, 2009 3:55:41 PM (12 years ago)
Author:
dkocher
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #3988 – Description

    initial v1  
    22First congrats for this soft.
    33I wanted to inform you that since the update from my java1.5 to 1.6, cyberduck fails to open with the following system.log error:
     4
     5{{{
    46Dec  8 13:10:52 my-imac [0x0-0x30030].ch.sudo.cyberduck[398]: JavaVM: requested Java version (1.5*) not available. Using Java at "/System/Library/Frameworks/JavaVM.framework/Versions/1.6.0/Home" instead.
    57Dec  8 13:10:52 my-imac [0x0-0x30030].ch.sudo.cyberduck[398]: [Deprecated] CocoaJava: com.apple.cocoa.foundation.NSRuntime
     
    810Dec  8 13:10:52 my-imac com.apple.launchd.peruser.501[109] ([0x0-0x30030].ch.sudo.cyberduck[398]): Exited with exit code: 255
    911
     12}}}
     13
    1014I had to uninstall the 3.2.1 version and take the 3.3 to have everything working